<?xml version='1.0' encoding='UTF-8'?>
<data>
<!--0A6C7EA0B76E4CF1BBCFE3E5332F3860--><AD_ELEMENT>
<!--0A6C7EA0B76E4CF1BBCFE3E5332F3860-->  <AD_ELEMENT_ID><![CDATA[0A6C7EA0B76E4CF1BBCFE3E5332F3860]]></AD_ELEMENT_ID>
<!--0A6C7EA0B76E4CF1BBCFE3E5332F3860-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--0A6C7EA0B76E4CF1BBCFE3E5332F3860-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--0A6C7EA0B76E4CF1BBCFE3E5332F3860-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--0A6C7EA0B76E4CF1BBCFE3E5332F3860-->  <COLUMNNAME><![CDATA[Epiae_Epigraph_ID]]></COLUMNNAME>
<!--0A6C7EA0B76E4CF1BBCFE3E5332F3860-->  <NAME><![CDATA[Epígrafe IAE]]></NAME>
<!--0A6C7EA0B76E4CF1BBCFE3E5332F3860-->  <PRINTNAME><![CDATA[Epígrafe IAE]]></PRINTNAME>
<!--0A6C7EA0B76E4CF1BBCFE3E5332F3860-->  <DESCRIPTION><![CDATA[Epígrafe del Impuesto sobre Actividades Económicas]]></DESCRIPTION>
<!--0A6C7EA0B76E4CF1BBCFE3E5332F3860-->  <AD_MODULE_ID><![CDATA[C964F80D90CD45C089DF821850E5BF31]]></AD_MODULE_ID>
<!--0A6C7EA0B76E4CF1BBCFE3E5332F3860-->  <ISGLOSSARY><![CDATA[N]]></ISGLOSSARY>
<!--0A6C7EA0B76E4CF1BBCFE3E5332F3860--></AD_ELEMENT>

<!--2CDC0DFF7EEE44A3AC4E62E04CAE0426--><AD_ELEMENT>
<!--2CDC0DFF7EEE44A3AC4E62E04CAE0426-->  <AD_ELEMENT_ID><![CDATA[2CDC0DFF7EEE44A3AC4E62E04CAE0426]]></AD_ELEMENT_ID>
<!--2CDC0DFF7EEE44A3AC4E62E04CAE0426-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--2CDC0DFF7EEE44A3AC4E62E04CAE0426-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--2CDC0DFF7EEE44A3AC4E62E04CAE0426-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--2CDC0DFF7EEE44A3AC4E62E04CAE0426-->  <COLUMNNAME><![CDATA[Epiae_Orginfo_Epigraph_ID]]></COLUMNNAME>
<!--2CDC0DFF7EEE44A3AC4E62E04CAE0426-->  <NAME><![CDATA[Epígrafe del IAE para la Organización]]></NAME>
<!--2CDC0DFF7EEE44A3AC4E62E04CAE0426-->  <PRINTNAME><![CDATA[Epígrafe del IAE para la Organización]]></PRINTNAME>
<!--2CDC0DFF7EEE44A3AC4E62E04CAE0426-->  <AD_MODULE_ID><![CDATA[C964F80D90CD45C089DF821850E5BF31]]></AD_MODULE_ID>
<!--2CDC0DFF7EEE44A3AC4E62E04CAE0426-->  <ISGLOSSARY><![CDATA[N]]></ISGLOSSARY>
<!--2CDC0DFF7EEE44A3AC4E62E04CAE0426--></AD_ELEMENT>

<!--48A8FFC09665409D93A093DF8CE32B5D--><AD_ELEMENT>
<!--48A8FFC09665409D93A093DF8CE32B5D-->  <AD_ELEMENT_ID><![CDATA[48A8FFC09665409D93A093DF8CE32B5D]]></AD_ELEMENT_ID>
<!--48A8FFC09665409D93A093DF8CE32B5D-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--48A8FFC09665409D93A093DF8CE32B5D-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--48A8FFC09665409D93A093DF8CE32B5D-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--48A8FFC09665409D93A093DF8CE32B5D-->  <COLUMNNAME><![CDATA[Epigraph]]></COLUMNNAME>
<!--48A8FFC09665409D93A093DF8CE32B5D-->  <NAME><![CDATA[Epígrafe]]></NAME>
<!--48A8FFC09665409D93A093DF8CE32B5D-->  <PRINTNAME><![CDATA[Epígrafe]]></PRINTNAME>
<!--48A8FFC09665409D93A093DF8CE32B5D-->  <DESCRIPTION><![CDATA[Número del Epígrafe del IAE]]></DESCRIPTION>
<!--48A8FFC09665409D93A093DF8CE32B5D-->  <AD_MODULE_ID><![CDATA[C964F80D90CD45C089DF821850E5BF31]]></AD_MODULE_ID>
<!--48A8FFC09665409D93A093DF8CE32B5D-->  <ISGLOSSARY><![CDATA[N]]></ISGLOSSARY>
<!--48A8FFC09665409D93A093DF8CE32B5D--></AD_ELEMENT>

<!--5B7B471D435E4E24B570B42AB147A55D--><AD_ELEMENT>
<!--5B7B471D435E4E24B570B42AB147A55D-->  <AD_ELEMENT_ID><![CDATA[5B7B471D435E4E24B570B42AB147A55D]]></AD_ELEMENT_ID>
<!--5B7B471D435E4E24B570B42AB147A55D-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--5B7B471D435E4E24B570B42AB147A55D-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--5B7B471D435E4E24B570B42AB147A55D-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--5B7B471D435E4E24B570B42AB147A55D-->  <COLUMNNAME><![CDATA[Epiae_Type_ID]]></COLUMNNAME>
<!--5B7B471D435E4E24B570B42AB147A55D-->  <NAME><![CDATA[Clave]]></NAME>
<!--5B7B471D435E4E24B570B42AB147A55D-->  <PRINTNAME><![CDATA[Clave]]></PRINTNAME>
<!--5B7B471D435E4E24B570B42AB147A55D-->  <DESCRIPTION><![CDATA[Clave]]></DESCRIPTION>
<!--5B7B471D435E4E24B570B42AB147A55D-->  <HELP><![CDATA[Clave]]></HELP>
<!--5B7B471D435E4E24B570B42AB147A55D-->  <AD_MODULE_ID><![CDATA[C964F80D90CD45C089DF821850E5BF31]]></AD_MODULE_ID>
<!--5B7B471D435E4E24B570B42AB147A55D-->  <ISGLOSSARY><![CDATA[N]]></ISGLOSSARY>
<!--5B7B471D435E4E24B570B42AB147A55D--></AD_ELEMENT>

<!--9278F8F9174C462F9E7928D5F4212D64--><AD_ELEMENT>
<!--9278F8F9174C462F9E7928D5F4212D64-->  <AD_ELEMENT_ID><![CDATA[9278F8F9174C462F9E7928D5F4212D64]]></AD_ELEMENT_ID>
<!--9278F8F9174C462F9E7928D5F4212D64-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--9278F8F9174C462F9E7928D5F4212D64-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--9278F8F9174C462F9E7928D5F4212D64-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--9278F8F9174C462F9E7928D5F4212D64-->  <COLUMNNAME><![CDATA[Code]]></COLUMNNAME>
<!--9278F8F9174C462F9E7928D5F4212D64-->  <NAME><![CDATA[Código]]></NAME>
<!--9278F8F9174C462F9E7928D5F4212D64-->  <PRINTNAME><![CDATA[Código]]></PRINTNAME>
<!--9278F8F9174C462F9E7928D5F4212D64-->  <DESCRIPTION><![CDATA[Código]]></DESCRIPTION>
<!--9278F8F9174C462F9E7928D5F4212D64-->  <AD_MODULE_ID><![CDATA[C964F80D90CD45C089DF821850E5BF31]]></AD_MODULE_ID>
<!--9278F8F9174C462F9E7928D5F4212D64-->  <ISGLOSSARY><![CDATA[N]]></ISGLOSSARY>
<!--9278F8F9174C462F9E7928D5F4212D64--></AD_ELEMENT>

<!--D6F1BF9C9531411483433E2C0365E58B--><AD_ELEMENT>
<!--D6F1BF9C9531411483433E2C0365E58B-->  <AD_ELEMENT_ID><![CDATA[D6F1BF9C9531411483433E2C0365E58B]]></AD_ELEMENT_ID>
<!--D6F1BF9C9531411483433E2C0365E58B-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--D6F1BF9C9531411483433E2C0365E58B-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--D6F1BF9C9531411483433E2C0365E58B-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--D6F1BF9C9531411483433E2C0365E58B-->  <COLUMNNAME><![CDATA[Epiae_Code_ID]]></COLUMNNAME>
<!--D6F1BF9C9531411483433E2C0365E58B-->  <NAME><![CDATA[Código]]></NAME>
<!--D6F1BF9C9531411483433E2C0365E58B-->  <PRINTNAME><![CDATA[Código]]></PRINTNAME>
<!--D6F1BF9C9531411483433E2C0365E58B-->  <AD_MODULE_ID><![CDATA[C964F80D90CD45C089DF821850E5BF31]]></AD_MODULE_ID>
<!--D6F1BF9C9531411483433E2C0365E58B-->  <ISGLOSSARY><![CDATA[N]]></ISGLOSSARY>
<!--D6F1BF9C9531411483433E2C0365E58B--></AD_ELEMENT>

<!--E9D0F28DDE084CBE8C6EE954CD04B203--><AD_ELEMENT>
<!--E9D0F28DDE084CBE8C6EE954CD04B203-->  <AD_ELEMENT_ID><![CDATA[E9D0F28DDE084CBE8C6EE954CD04B203]]></AD_ELEMENT_ID>
<!--E9D0F28DDE084CBE8C6EE954CD04B203-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--E9D0F28DDE084CBE8C6EE954CD04B203-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--E9D0F28DDE084CBE8C6EE954CD04B203-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--E9D0F28DDE084CBE8C6EE954CD04B203-->  <COLUMNNAME><![CDATA[Key]]></COLUMNNAME>
<!--E9D0F28DDE084CBE8C6EE954CD04B203-->  <NAME><![CDATA[Clave]]></NAME>
<!--E9D0F28DDE084CBE8C6EE954CD04B203-->  <PRINTNAME><![CDATA[Clave]]></PRINTNAME>
<!--E9D0F28DDE084CBE8C6EE954CD04B203-->  <AD_MODULE_ID><![CDATA[C964F80D90CD45C089DF821850E5BF31]]></AD_MODULE_ID>
<!--E9D0F28DDE084CBE8C6EE954CD04B203-->  <ISGLOSSARY><![CDATA[N]]></ISGLOSSARY>
<!--E9D0F28DDE084CBE8C6EE954CD04B203--></AD_ELEMENT>

</data>
